DRM_VBLANK_GET(9)

NAME
drm_vblank_get - get a reference count on vblank events

SYNOPSIS

int drm_vblank_get(struct drm_device * dev, int crtc);

ARGUMENTS

dev
    DRM device

crtc
    which CRTC to own

DESCRIPTION

Acquire a reference count on vblank events to avoid having them disabled while in use.

This is the legacy version of drm_crtc_vblank_get.

RETURNS

Zero on success, nonzero on failure.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT